{% extends 'base.html.twig' %}

{% block title %}About {{ parent() }}{% endblock %}

{% block body %}
    <div class="px-4 pt-5 my-5 text-center border-bottom">
        <h1 class="display-4 fw-bold">About Us</h1>
        <div class="col-lg-6 mx-auto">
            <p class="lead mb-4">Lorem ipsum dolor sit amet, consectetur adipisicing elit. Debitis excepturi ipsam nesciunt possimus
                voluptatum! Aperiam ipsam magni repudiandae vero voluptas?</p>
            <p class="lead mb-4">Accusantium aut debitis distinctio est ipsam perspiciatis sequi similique suscipit veniam voluptatibus.
                Enim magni maxime necessitatibus odit sequi? Alias, ipsa.</p>
            <div class="d-grid gap-2 d-sm-flex justify-content-sm-center mb-5">
                <button type="button" class="btn btn-primary btn-lg px-4 me-sm-3">Nous contacter</button>
                <button type="button" class="btn btn-outline-secondary btn-lg px-4">Toutes les formations</button>
            </div>
        </div>
        <div class="overflow-hidden" style="max-height: 30vh;">
            <div class="container px-5">

            </div>
        </div>
    </div>
{% endblock %}
